Browsing Inuktitut translation

114 of 120 results
114.
You are required to change your password immediately (password expired)
(no translation yet)
Located in modules/pam_unix/pam_unix_acct.c:267
114 of 120 results

This translation is managed by Inuktitut Ubuntu translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.